*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.header{
    width: 100%;
    height: 150px;
    background-color: rgb(255, 255, 255);
    position: sticky;
    top: -50px;
    z-index: 100;
}
.header-inside{
    width: 85%;
    height: 100%;
    margin: 0 7%;
}
.header-1{
    background-color: #81c408;
    width: 100%;
    padding: 15px;
    /* height: 50px; */
    border-radius: 230px 100px;
    display: flex;
    justify-content: space-between;
}
.header-img1{
    display: flex;
    color: white;
    
}
.header-img1 p{
    font-weight: 400;
    letter-spacing: 2px;
    /* font-family: "Open Sans", sans-serif; */
}
#clr-img{
    color: #ffb524 ;
    margin-right: 10px;
    margin-left: 15px;
}
.header-img2{
    display: flex;
    margin-left: 20px;
}
.header-img2 p{
    margin-left: 10px;
    color: white;
    letter-spacing: 2px;
    
}
#clr-img2{
    color: #ffb524;
}
.header-2{
    display: flex;
}
.header-2 p{
    color: white;
    font-family:"open sans" ;
    font-size: 15px;
    letter-spacing: 2px;

    
}
.inside-link{
    display: flex;
}
.inside-h1{
    color: #81c408;
    font-weight: 900;
    font-size: 20px;
    font-family: "Raleway", sans-serif;
    margin-top: 20px;
}
.inside-h1{
    font-family: "Raleway", sans-serif;
}

.header-inside-2{
   display: flex;
   justify-content: space-between;
   background-color: #fff;
}
.hide{
    width: 150px;
    height: 140px;
    /* border: 2px solid green; */
    display: flex;
    flex-direction: column;
    display: none;
}

.abd:hover .hide {
    width: 150px;
    height: 140px;
   display: block;
   display: flex;
   flex-direction: column;
   position: absolute;
   margin-top: 30px;
   background-color: rgb(244, 246, 248);
   border-radius: 5px;
}
.hide a{
    padding: 5px;
    color: black;
    text-decoration: none;
    font-size: 20px;
   
}
.hide a:hover{
    background-color: #ffb524;
    color: #81c408;
}
#a-link{
    display: flex;
    /* flex-direction: column; */
    list-style: none;
    color: #747d88;
    padding-left: 25px;
    font-size: 20px;
    cursor: pointer;
}
#a-link:hover{
    color: #81c408;
    transition: 0.5s;
}
/* .inside-link a{
  
} */

.inside-link{
    margin-top: 40px;
}
.btn-srch{
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-color: white;
    border: 1px solid #ffb524;
}
.btn-srch:hover{
    background-color: #ffb524;
    transition: 0.5s;
}
#ser{
    color: #81c408;
}

.header-btn{
    position: relative;
    display: flex;
    margin-top: 25px;
}
.header-btn2{
    margin-top: 5px;
}
#lock{
    color: #81c408;
    font-weight: 900;
    margin-left: 15px;
}
#pos-txt{

    position: absolute;
    top: -5px;
    left: 73px;
    color:  #45595b;
    background-color: #ffb524;
    padding: 0 4px 10px 6px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
}
#hum{
    margin-left: 15px;
    color: #81c408;
    font-weight: 900;
    margin-top: 4px;
}
.main-2{
    width: 100%;
    height: 450px;
    background-image: url(/images/main-img.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
}
.main-inside{
    width: 80%;
    margin-left: 8%;
    height: 200px;
}
.pad{
    padding-top: 80px;
}
.inside-1 h4{
    padding-top: 10px;
   color: #ffb524;
   font-size: 24px;
   font-family: "Raleway", sans-serif;
}
.inside-1 h1{
    font-weight: 800;
    color: #81c408;
    font-family: "Raleway", sans-serif;
    font-size: 60px;
    letter-spacing: 3px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.inside-1 input{
    width: 65%;
    border-radius: 50rem;
    padding: 16px;
    border: 2px solid #ffb524;
    background-color: rgb(244, 246, 248);
    font-family:  "Raleway", sans-serif;
    font-size: 21px;
    margin-top: 30px;
    font-weight: 600;
    outline: #ffb524;
}  
/* .input-2{
    width: 65%;
    border-radius: 50rem;
    padding: 6px;
    border: 2px solid #ffb524;
    background-color: rgb(244, 246, 248);
    font-family:  "Raleway", sans-serif;
    font-size: 21px;
    margin-top: 30px;
    font-weight: 600;
    outline: #ffb524;
}   */
.inside-1 {
    width: 100%;
    position: relative;
} 

.inside-btn{
    font-size: 21px;
    padding: 16px;
    font-weight: 600;
    /* margin-top: 30px; */
    font-family:  "Raleway", sans-serif;
    background-color: #81c408;
    color: #fff;
    border-radius: 50rem;
    border: 2px solid #ffb524;
    position: absolute;
    right: 170px;
    bottom: 0px;
    /* top: 5px; */
}  

.inside-btn-2:hover{
    background-color: #ffb524;
    transition: 0.5s;
}  
.inside-btn:hover{
    background-color: #ffb524;
    transition: 0.5s;
} 
.slider{
width: 40%;
margin-right: 50px;
margin-top: 90px;
}
.img-inside{
    background-color: #ffb524;
    border-radius: 10px;
}
.box{
    /* margin-top: 20px; */
    width: 120px;
    height: 120px;
    background-color: #ffb524;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: relative;
    margin-left: 43px ;
}  
.st{
    padding: 20px 0;
    /* border: 2px solid green; */
    width: 20%;
    height: 280px;
    text-align: center;
    background-color: rgb(244, 246, 248);
    margin: 0px 2%;
}
.card-5{
    width: 40px;
    height: 40px;
    background-color: #ffb524;
    transform: rotate(45deg);
    position: absolute;
    bottom: -267px;
    left: 465px;
}
.card-3{
    width: 40px;
    height: 40px;
    background-color: #ffb524;
    transform: rotate(45deg);
    position: absolute;
    bottom: -267px;
    left: 757px;
}
.card-4{
    width: 40px;
    height: 40px;
    background-color: #ffb524;
    transform: rotate(45deg);
    position: absolute;
    bottom: -267px;
    left: 1050px;
}

.card-1{
    
   width: 40px;
   height: 40px;
   background-color: #ffb524;
   position: absolute;
   /* top: -5px; */
   bottom: -267px;
   left: 177px;
   transform: rotate(45deg);
}
.box i{
    color: white;
}
.card-2{
    margin-top: 150px;
    display: flex;
    margin-bottom: 100px;
    margin-left: 70px;
    margin-right: 70px;
}
.txt {
    padding-top: 50px;
    font-size: 26px;
    padding-bottom: 10px;
    font-family: "Raleway", sans-serif;
    color: #45595b;
}
.p{
    font-family: "Raleway", sans-serif;
    color: #45595b;
}
.fruit-inside{
    /* border: 2px solid black; */
    width: 90%;
    margin: 0 5%;
    display: flex;
}  
.fruit-h-2{
    width: 90%;
    font-size: 20px;
    font-weight: 200;
    color: #45595b;
    font-family: "Raleway", sans-serif;
    margin-bottom: 50px;
    margin-top: 90px;

}
.fruit-inside-4{
    width: 90%;
    margin: 0 5%;
    /* display: flex; */
}
/* .fruit-inside-9{
} */
.fruit-main{
    display: flex;
}
.fruit-inside-1{
    display: flex;
} 
.fruit-h{
width: 35%;
} 
.fruit-h h1{
    font-size: 40px;
    font-weight: 600;
    color: #45595b;
    font-family: "Raleway", sans-serif;
}
.name{
    padding: 12px;
    width: 120px;
    border-radius: 20px;
    margin-left: 17px;
    margin-top: 20px;
    background-color: rgb(244, 246, 248);
    border: none;
    outline: none;
    font-size: 16px;
    font-family: "Raleway", sans-serif;
}
.name:hover{
    background-color: #ffb524;
    color: white;
    transition: 0.6s;
}

.ani-inside-2{
    border: 1px solid #ffb524;
    border-top: none;
    /* margin-top: 0px; */
}
.ani{
    /* border: 2px solid black; */
    width: 90%;
    margin: 0 5%;
    display: flex;
    flex-wrap: wrap;
}
.ani-inside{
    width: 23%;
    /* height: 450px; */
    /* border: 1px solid #ffb524;a */
    /* border-radius: 10px; */
    margin-right: 20px;
    margin-bottom: 20px;
}
.ani-inside:hover{
      box-shadow: 0 0 55px rgba(0, 0, 0, 0.4);
}
.zoom{
    width: 100%;
    height: 180px;
    background-image: url(/images/angoor-img.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-2{
    width: 100%;
    height: 180px;
    background-image: url(/images/angoor-2.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.zoom-7{
    width: 100%;
    height: 180px;
    background-image: url(/images/green.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-7:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.zoom-10{
    width: 100%;
    height: 180px;
    background-image: url(/images/best-product-6.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-10:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}

.zoom-2:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.zoom-3{
    width: 100%;
    height: 180px;
    background-image: url(/images/angoor-3.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-3:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.zoom-4{
    width: 100%;
    height: 180px;
    background-image: url(/images/Bannana.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-4:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.zoom-8{
    width: 100%;
    height: 180px;
    background-image: url(/images/best-product-6.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-8:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.zoom-5{
    width: 100%;
    height: 180px;
    background-image: url(/images/orange.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.zoom-5:hover{
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}
.ani-txt{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1240px;
    left: 90px;
}
.ani-txt-2{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1240px;
    left: 380px;
}
.ani-txt-3{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1240px;
    left: 680px;
}
.ani-txt-4{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1240px;
    left: 980px;
}
.ani-txt-5{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1670px;
    left: 90px;
}
.ani-txt-6{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1670px;
    left: 380px;
}
.ani-txt-7{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1670px;
    left: 680px;;
}
.ani-txt-8{
    background-color: #ffb524;
    color: white;
    width: 5%;
    font-family: "Open Sans", sans-serif;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    top: 1670px;
    left: 980px;
}
.zoom:hover {
    background-size: 120% 120%;
    transition: 0.5s;
    background-position: center;
}

.ani-3{
    text-align: center;

}
.ani-3 p{
    color: #45595b;
    margin-bottom: 15px;
    font-family: "Raleway", sans-serif;
}
.ani-3 h4{
    margin-top: 0;
    font-size: 26px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    color: #45595b;
    margin-bottom: 10px;
    padding-top: 20px;
}
.ani-4{
    /* text-align: center; */
    color:  #45595b;
}
.ani-4 p{
 font-size: 20px;
 font-weight: 700;
 font-family: "Raleway", sans-serif;
}
.ani-4 button{
    width: 70%;
    padding: 6px;
    display: flex;
    justify-content: space-between;
    color: #81c408;
    font-size: 18px;
    font-family: "Raleway", sans-serif;
     border-radius: 25px;
     background-color: white;
     border: 1px solid #ffb524;
}
.ani-4 button:hover{
    background-color: #ffb524;
    color: white;
    transition: 0.5s;
}
.ani-4 button:hover #shop{
 color: #81c408;
}

.ani-inside-2{
    padding: 0px 30px 20px 30px;
}
.three{
    margin-top: 50px;
    /* border: 2px solid black; */
    height: 550px;
    width: 100%;
}
.three-inside{
    /* border: 2px solid blue; */
    height: 450px;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 80px;
    display: flex;
}
.three-inside-1{
    border: 1px solid #ffb524;
    height: 450px;
    width: 32%;
    margin-right: 30px;
    /* position: relative; */
}
.three-inside-2{
    border: 1px solid #45595B;
    height: 450px;
    width: 32%;
    margin-right: 30px;
}
.three-inside-2 img{
    height: 300px;
}
.three-inside-3{
    border: 1px solid #81c408;
    height: 450px;
    width: 32%;
    margin-right: 30px;
}
.three-inside-3 img{
    height: 300px;
}
.three-inside-1 img{
    height: 300px;
}
.three-clr{
    background-color: #ffb524;
    width: 100%;
    height: 145px;
}
.three-clr-2{
    background-color:#45595B;
    width: 100%;
    height: 145px;
}
.three-clr-3{
    background-color:#81c408;
    width: 100%;
    height: 145px;
}
.three-pos{
    width: 18%;
    height: 120px;
    background-color: #81c408;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2430px;
    left: 140px;
}
.three-pos-2{
    width: 18%;
    height: 120px;
    background-color:#F4F6F8;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2430px;
    left: 540px;
}
.three-pos-3{
    width: 18%;
    height: 120px;
    background-color: #ffb524;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2430px;
    left: 940px;
}
.three-pos-3 h5{
    color: #F4F6F8;
    font-size: 24px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    margin-bottom: 10px;
}
.three-pos-3 h3{
    font-size: 26px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    color: #45595b;
}
.three-pos-2 h5{
    color: #81c408;
    font-size: 24px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    margin-bottom: 10px;
}
.three-pos-2 h3{
    font-size: 26px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    color: #45595b;
}
.three-pos h5{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    margin-bottom: 10px;
}
.three-pos h3{
    font-size: 22px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    color: #45595b;
}
.clrfull{
    margin-top: 150px;
    width: 100%;
    height: 600px;
    background-color: #ffb524;
    display: flex;
}
.clrfull-1{
width: 40%;
height: 400px;
/* border: 2px solid yellow; */
margin-right: 80px;
margin-top: 80px;
margin-left: 80px;
}
.clrfull-1 h1{
    color: #fff;
    font-weight: 800;
    font-size: 70px;
    font-family: "Raleway", sans-serif;
    
}
.clrfull-1 p{
    color: #45595B;
    font-family: "Raleway", sans-serif;
    margin-top: 10px;
}
.po{
    color: #45595B;
    font-size: 70px;
    font-family:  "Open Sans", sans-serif;
    padding-top: 20px;
}
.clr-btn{
    padding: 17px;
    width: 130px;
    margin-top: 50px;
    border-radius: 50rem;
    background-color: #ffb524;
    color: #45595B;
    border: 2px solid #fff;
    font-weight: 800;
}
.clr-btn:hover{
    background-color: #fff;
    color: #ffb524;
    transition: 0.5s;
    border: 2px solid #fff;
    font-weight: 800;
}
.clrfull-2{
width: 40%;
height: 400px;
/* border: 2px solid brown; */
/* margin-top: 50px; */
}
.clr-pos{
    width: 130px;
    height: 130px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 3500px;
}
.clr-pos h1{
    font-size: 100px;
    color: #45595B;
    font-family: "Raleway", sans-serif;
    font-weight: 600;

}
.pos-2{
    padding-top: 20px;
}
.clr-pos p{
    font-size: 30px;
    color: #45595B;
    font-family: "Raleway", sans-serif;
}
.mid-txt{
    margin-top: 150px;
}
.mid-2{
    text-align: center;
    color: #45595B;
    font-family: "Raleway", sans-serif;
}
.mid-2 h1{
    font-size:50px;
    font-weight: 800;
    font-family: "Raleway", sans-serif;
}
.mid-2 p{
    width: 50%;
    margin-left:350px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 50px;
}
.mid-inside{
    /* border: 2px solid black; */
    display: flex;
    flex-wrap: wrap;
    margin-left: 80px;
    margin-right: 80px;
}
.mid-pad{
    display: flex;
}
.mid-inside-1{
  width: 30%;
  height: 250px;
  /* border: 2px solid green; */
  margin-left: 20px;
  margin-bottom: 10px;
  background-color: #F4F6F8;
  display: flex;
  margin-top: 10px;
}
#mid-img{
    width: 40%;
    height: 80px;
    margin-top: 50px;
    margin-left: 30px;
}
#mid-img img{
    border-radius: 50%;
    height: 130px;
}
.mid-txt-2 h5{
    font-size: 24px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    color: #45595B;
    width: 40%;
    margin-top: 30px;
    margin-left: 20px;
}
.mid-txt-2 h4{
    font-size: 24px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    color: #45595B;
    margin-top: 10px;
    margin-left: 20px;
}
#mid-clr{
    color: #81c408;
    margin-top: 10px;
}
.mid-mar{
    margin-left: 20px;
}
#mid-clr-2{
    color: #45595B;
    margin-top: 10px;
}
#mid-btn{
    padding: 8px;
    font-size: 18px;
    font-weight: 700;
    color: #81c408;
    font-family: "Raleway", sans-serif;
    display: flex;
    width: 70%;
    border-radius: 30px;
    border: 1px solid #ffb524;
    background-color: #F4F6F8;
    margin-top: 20px;
    margin-left: 10px;
    
}
#mid-btn-2{
    padding: 8px;
    font-size: 18px;
    font-weight: 700;
    color: #81c408;
    font-family: "Raleway", sans-serif;
    display: flex;
    width: 70%;
    border-radius: 30px;
    border: 1px solid #ffb524;
    background-color: #F4F6F8;
    margin-top: 30px;
    margin-left: 30px;
}
#mid-btn-2:hover{
    background-color: #ffb524;
    color: white;
    transition: 0.5s;
}
#mid-btn-2:hover i{
    color: #81c408;
}
#mid-btn:hover{
    background-color: #ffb524;
    color: white;
    transition: 0.5s;
}
#mid-btn:hover i{
    color: #81c408;
}
#mid-btn-i{
    margin-right: 10px;
    margin-left: 10px;
}
.btn-txt{
    width: 70%;
}
.again-main{
    width: 83%;
    margin-left: 8%;
    margin-right: 8%;
    /* border: 2px solid black; */
    display: flex;
    margin-top: 30px;
}
.again-main-1{
    width: 25%;
    height: 400px;
    margin-right: 25px;
    /* border: 2px solid brown; */
}
.again-main-1 h5{
    font-size: 24px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    color: #45595B;
    /* width: 40%; */
    margin-top: 25px;
    /* margin-left: 20px; */
    text-align: center;
}
.again-main-1 h4{
    font-size: 24px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    color: #45595B;
    margin-top: 10px;
    text-align: center;
}
.mid-mar-2{
    text-align: center;
}
.scnd-last{
    /* border: 2px solid green; */
    margin-top: 200px;
}
.scnd-last-1{
    /* border: 2px solid brown; */
    width: 85%;
    height: 400px;
    margin-left: 120px;
    background-color: #F2F4F6;
}
.scnd-last-2{
    /* border: 2px solid blue; */
    height: 320px;
    margin-top: 40px;
    margin-left: 30px;
    margin-right: 30px;
    display: flex;

}
.scnd-last-inside{
    /* border: 2px solid palevioletred; */
    width: 25%;
    height: 320px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 50px;

}
.scnd-last-inside i{
    font-size: 70px;
    color: #ffb524;
    margin-left: 70px;
    margin-top: 50px;
}
.scnd-last-inside h4{
    color: #81c408;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    margin-top: 20px;
    text-align: center;
}
.scnd-last-inside h1{
    color: #45595B;
    font-family: "Raleway", sans-serif;
    font-size: 36px;
    font-weight: 600;
    margin-top: 10px;
    text-align: center;
}
.scnd-cn{
    /* margin-top: 40px; */
    background-color: #fff;
    height: 320px;
}
.last-txt-1{
    margin-top: 200px;
}
.last-txt-1 h4{
 color: #81c408;
 font-size: 22px;
 font-weight: 600;
 font-family: "Raleway", sans-serif;
 text-align: center;
}
.last-txt-1 h1{
    color: #45595B;
    font-weight: 800;
    font-size: 54px;
    text-align: center;
    font-family: "Raleway", sans-serif;
}
.last-main{
    /* border: 2px solid black; */
    width: 100%;
    height: 300px;
    margin-top: 30px;
}
.last-main-inside{
    /* border: 2px solid gold; */
    width: 93%;
    height: 250px;
    margin-left: 70px;
    margin-top: 20px;
    display: flex;
}
.last-main-1{
    /* border: 2px solid pink; */
    width: 54%;
    height: 250px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #F4F6F8;
}
.por{
    font-size: 18px;
    font-weight: 300;
    font-family: "Raleway", sans-serif;
    border-bottom: 1px solid #ffb524;
    letter-spacing: 1px;
    padding-bottom: 30px;

}
.last-main-2{
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
.last-img{
    width: 120px;
    height: 100px;
    /* border: 2px solid black; */
    margin-top: 30px;
}
.last-1-inside{
    display: flex;
}
.last-2-inside h4{
    color: #45595B;
    font-size: 26px;
    font-weight: 550;
    font-family: "Raleway", sans-serif;
    margin-bottom: 10px;
}
.last-2-inside {
    margin-top: 30px;
    margin-left: 20px;
}
.last-2-inside p{
    color: #45595B;
    font-size: 18px;
    font-weight:400;
    font-family: "Raleway", sans-serif;
    margin-bottom: 10px;
}
.footer{
    width: 100%;
    height: 600px;
    /* border: 2px solid #45595B; */
    margin-top: 150px;
    background-color: #45595B;
    padding-top: 30px;
    padding-bottom: 15px;
}
.footer-1{
    width: 85%;
    margin-left: 90px;
    /* margin-right: 10px; */
    border-bottom: 1px solid #ffb524;
    height: 100px;
    margin-top: 70px;
    display: flex;
    justify-content: space-between;
}
.footer-1 h1{
    font-size: 40px;
    font-weight: 700;
    font-family: "Raleway", sans-serif;
    color: #81c408;
    margin-bottom: 5px;

}
.footer-1 p{
    font-size: 18px;
    font-family: "Raleway", sans-serif;
    color: #ffb524;

}
.footer-2{
    width: 85%;
    margin-left: 90px;
    /* border: 2px solid greenyellow; */
    height: 290px;
    margin-top: 30px;
    display: flex;
}
.footer-3{
    width: 85%;
    margin-left: 90px;
    height: 50px;
    margin-top: 20px;
    /* border: 2px solid brown; */
    display: flex;
}
.inside-btn-2{
    font-size: 21px;
    padding: 16px;
    font-weight: 600;
    /* margin-top: 30px; */
    font-family:  "Raleway", sans-serif;
    background-color: #81c408;
    border: none;
    color: #fff;
    border-radius: 50rem;
    border: 1px solid #ffb524;
   position: absolute;
      right: 400px;

   
} 
.input-3{
    width: 100%;
    padding: 16px;
    font-size: 21px;
    font-weight: 600;
    font-family:  "Raleway", sans-serif;
    border-radius: 50rem;
    background-color: #fff;
    border: 1px solid #ffb524;
    outline: none;
}
.footer-inside{
    /* width: 100%; */
    margin-top: 10px;
}
.footer-inside-2{
    width: 45%;
    margin-top: 10px;
}
.footer-inside i{
    /* background-color: #ffb524; */
    padding: 15px;
    border: 1px solid #ffb524;
    border-radius: 50%;
    color: #ffb524;
}
.footer-inside i:hover{
    background-color: #ffb524;
    border: 1px solid #ffb524;
    color: black;
    transition: 0.5s;
}
.footer-txt{
    /* border: 1px solid black; */
    height: 290px;
    width: 24%;
    margin-right: 10px;
}
.footer-txt h4{
    color: #f4f6f8;
    font-size: 24px;
    font-weight: 500;
    font-family:  "Raleway", sans-serif;

}
.pra {
    color:  #7E9FAD;
    font-size: 22px;
    font-weight: 400;
    font-family:  "Raleway", sans-serif;
    line-height: 35px;
    margin-top: 20px;
}

.footer-txt p{
    color:  #7E9FAD;
    font-size: 18px;
    font-weight: 300;
    font-family:  "Raleway", sans-serif;
    /* line-height: 35px; */
    margin-top: 20px;
}
.footer-txt p:hover{
    color: #ffb524;
    transition: 0.5s;
}

.footer-txt img{
    margin-top: 15px;
}
.footer-btn{
    padding: 10px;
    width: 50%;
    font-family:  "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    background-color: #45595B;
    border: 1px solid #ffb524;
    border-radius: 20px;
    color: #81c408;
    margin-top: 20px;
}
.footer-btn:hover{
    background-color: #ffb524;
    color: #fff;
    transition: 0.5s;
}
.footer-3-last{
    margin-top: 20px;
    font-family:  "Raleway", sans-serif;
    color: white;
    /* border: 2px solid black; */
    width: 50%;
}
.footer-3-last i{
    color: white;
}
span{
    color: #81c408;
}
.last{
    /* border: 2px solid brown; */
    width: 50%;
    margin-top: 20px;
    font-family:  "Raleway", sans-serif;
    color: white;
    letter-spacing: 1px;
    padding-left: 50px;
}
.last a{
    text-decoration: none;
    color: #81c408;
    font-family:  "Raleway", sans-serif;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}
@media screen and (max-width:600px) {
    /* .main-2{
        width: 50%;
        height: 450px;
        background-image: url(/images/main-img.jpg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
    }
    .pad{
        padding-top: 80px;
        width: 100%;
    } */

    .footer{
        width: 100%;
        height: 600px;
        /* border: 2px solid #45595B; */
        margin-top: 150px;
        background-color: #0c8792;
        padding-top: 30px;
        padding-bottom: 15px;
    }
}
